RubyGems Navigation menu

jekyll-data 1.1.1

A plugin to read '_config.yml' and data files within Jekyll theme-gems

Versions:

  1. 1.1.1 - January 24, 2021 (11,5 ko)
  2. 1.1.0 - September 09, 2019 (11,5 ko)
  3. 1.0.0 - February 15, 2017 (11,5 ko)
  4. 0.4.0 - December 14, 2016 (10 ko)
  5. 0.3.0 - November 21, 2016 (9,5 ko)
Voir toutes les versions (8)

Dépendances de Runtime (1):

  • jekyll >= 3.3, < 5.0.0
  • Dépendances de Development (5):

  • bundler >= 1.14.3
  • cucumber ~> 5.1.0
  • minitest ~> 5.0
  • rake ~> 13.0
  • rubocop-jekyll ~> 0.11.0
  • Propriétaires:

    Pushed by:

    Auteurs:

    • Ashwin Maroli

    Total de contrôle SHA 256:

    a9b35201960d076c765f33205753714b719edf8ea2973955d4fab2f87147df7d

    Total de téléchargements 213 376

    Pour cette version 2 374

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    MIT

    Version de Ruby requise: >= 0

    Liens: